<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF | 3D Scanning & Printing</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

  <!-- Navigation Start -->
  <!-- Header Start -->

  <nav class="navbar navbar-expand-lg  main-nav " id="navbar">
  	<div class="container">
  	  <a class="navbar-brand" href="index.html">
  	  	<!-- <img src="images/logo.png" alt="" class="img-fluid">-->
  	  </a>

  	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
  		<span class="ti-align-justify"></span>
  	  </button>

  		<div class="collapse navbar-collapse" id="navbarsExample09">
  		    <ul class="navbar-nav ml-auto">
  			       <li class="nav-item  active"><a class="nav-link" href="../index.html">Home</a></li>
          </ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
    			<ul class="navbar-nav ml-auto">
    			     <li class="nav-item  active"><a class="nav-link" href="../about.html">Hi</a></li>
          </ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
      		<ul class="navbar-nav ml-auto">
      		    <li class="nav-item  active"><a class="nav-link" href="../term1/term1-portfolio.html">1</a></li>
  					</ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item  active"><a class="nav-link" href="term2-portfolio.html">2</a></li>
            </ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
         	<ul class="navbar-nav ml-auto">
         	  <li class="nav-item  active"><a class="nav-link" href="../term3/term3-portfolio.html">3</a></li>
     			</ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
          	<li class="nav-item  active"><a class="nav-link" href="../t_dxr/dxr-portfolio.html">Design For Regeneration</a></li>
      		</ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item  active"><a class="nav-link" href="https://gitlab.com/laurafreixas">Gitlab</a></li>
              </ul>
  		</div>

  	</div>
  </nav>

  <!-- Header Close -->


  <!-- Navigation ENd -->

<!-- Header Close -->



<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">3D Scanning & Printing</h1>
        </div>
      </div>
    </div>
  </div>
</section>

<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">
          In this fifth assignment, we are introduced to 3D Scanning & Printing. As for 3D printing, it is a subject that I know a bit and I would like to know more. During the Fab Academy I want to learn how to use Rhino for 3D file design, and also, to control the 3D file review and slicing programs (Meshmixer, Cura, Slicer…). As for 3D scanning I had used Skanect on a couple of occasions.
          <br>
          <br>
          <br>
<h3 class="mb-4">3D Scanning</h3>
The first objective of this assignment is 3D scan an object. I have decided to scan sunglasses but Skannect couldn’t detect them. I don’t know exactly the reason why it wasn’t working, maybe for the dimension and proportions or maybe for the lenses of the glasses. Although this the coffee cup worked well and I have the scanned file.
<br>
<br>
<img src="../images/blog2/08_processB.jpg" alt="" class="img-fluid w-100">
I also wanted to scan a coffee cup because I would like to scan a volume and generate a secondary packaging foam made of upcycled organic waste. If I had to scan again I would try to make a 360º scan, to have more information of the object. Maybe I could use a giratory platform to move the object and mantain fixed the scanner.
<br>
<br>
<img src="../images/blog2/08_processA.jpg" alt="" class="img-fluid w-100">
<br>
<img src="../images/blog2/08_processK.jpg" alt="" class="img-fluid w-100">
Screenshot of the 3D coffee cup scanned model visualized in Mac Preview and Repetier.
<br>
<br>
Here you can find the files:
<br>
<a href="../images/blog2/08_3Dscan-model.stl" download>08_3Dscan-model.stl</a>
<br>
<a href="../images/blog2/08_captured.ply" download>08_captured.ply</a>
<br>
<a href="../images/blog2/08_processed.ply" download>08_processed.ply</a>
<br>
<a href="../images/blog2/08_reconstructed.ply" download>08_reconstructed.ply</a>
<br>
<br>
<br>
<br>
<h3 class="mb-4">3D Printing</h3>
The second objective of this week is design and 3D print a small object that could not be made subtractively. I have decided to do a Rhino tutorial to learn how to generate Twist Forms. Here you can find the link: https://www.youtube.com/watch?v=xwizkRTN8bY
<br>
<br>
<img src="../images/blog2/08_processC.jpg" alt="" class="img-fluid w-100">
<br>
<img src="../images/blog2/08_processD.jpg" alt="" class="img-fluid w-100">
<br>
Final 3D print object:
<img src="../images/blog2/08_processL.jpg" alt="" class="img-fluid w-100">
<br>
<br>
Here you can find the files:
<br>
<a href="../images/blog2/08_twist1.stl" download>08_twist1.stl</a>
<br>
<a href="../images/blog2/08_twist2.stl" download>08_twist2.stl</a>
<br>
<a href="../images/blog2/08_twist3.stl" download>08_twist3.stl</a>
<br>
<a href="../images/blog2/08_twist4.stl" download>08_twist4.stl</a>
<br>
<br>
<br>
<br>
<h3 class="mb-4">3D Metamaterial Print</h3>
<img src="../images/blog2/08_processE.jpg" alt="" class="img-fluid w-100">
<br>
Here you can find the files:
<br>
<a href="../images/blog2/08_pliers.stl" download>08_metamaterial-pliers.stl</a>
<br>
<a href="../images/blog2/08_pliers.3mf" download>08_pliers.3mf</a>
<br>
<br>
<br>
<br>
<h3 class="mb-4">3D Biomaterial Extrusion</h3>
<img src="../images/blog2/08_processF.jpg" alt="" class="img-fluid w-100">
<br>
<img src="../images/blog2/08_processG.jpg" alt="" class="img-fluid w-100">
<br>
<img src="../images/blog2/08_processH.jpg" alt="" class="img-fluid w-100">
<br>
<img src="../images/blog2/08_processI.jpg" alt="" class="img-fluid w-100">
<br>
<br>
<br>
    </div>

        <!--<p>REFERENCES:
 <br>
*1 - DIESEL: “Be Stupid Manifesto”
 <br>
    https://www.youtube.com/watch?v=Y4h8uOUConE
 <br>

*2 - NELSON MANDELA - “It always seems impossible untill is done”
 <br>
    https://www.brainyquote.com/quotes/nelson_mandela_378967
 <br>

*3 - “The Healing Power of Creativity”
 <br>
    http://brasil-pt.grey.com/us/culture
 <br>
    http://www.theinternationalexchange.co.uk/the-healing-power-of-creativity-welcoming-our-new-partner-grey-new-york/
 <br>

*4 - APPLE: “Think Different Manifesto”
 <br>
    https://www.youtube.com/watch?v=H8D7PjA3S7E
 <br>
    https://images.app.goo.gl/esznM5m6HAp2vPHg9
  </p>-->

				<div class="row mt-4">
					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Faculty</h5>
							<p>Future Learning Unit Team</p>
						</div>

						<div class="info">
							<h5 class="mb-0">Year</h5>
							<p>4/3/2020</p>
						</div>
					</div>

					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Category</h5>
							<p>Fab Academy</p>
						</div>
						<!--<div class="info">
							<h5>Share</h5>
							<a href="#"><i class="ti-facebook"></i></a>
							<a href="#"><i class="ti-twitter"></i></a>
							<a href="#"><i class="ti-pinterest"></i></a>
							<a href="#"><i class="ti-dribbble"></i></a>
						</div> -->
					</div>
				</div>

				<div class="mt-5">
					<a href="07_wakkary.html" class="btn btn-dark">Previous Work</a>
					<a href="08_aws4.html" class="btn btn-dark">Next Work</a>
				</div>
			</div>
		</div>
	</div>
</section>

<!-- Footer start -->
<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
        <p class="mb-0">Copyrights © 2019. Owned and modified by <a href="https://fablabbcn.org/" class="text-white">Iaac-FablabBarcelona</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.instagram.com/diescheuche/" target="_blank"><i class="ti-instagram mr-3"></i></a>
						</li>
            <li class="list-inline-item"><a href="https://linkedin.com/in/laura-freixas-b7240885" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://twitter.com/diescheuche" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://laurafreixas.gitlab.io/laura.freixas/" target="_blank"><i class="ti-github mr-3"></i></a></li>


					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- Footer End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
